/*
Theme Name:     papardelas 2
Theme URI:      http://www.stylianospapardelas.com
Description:    Stylianos Papardelas photo theme, Child theme for the Vignette theme 
Author:         joinweb
Author URI:     http://www.joinweb.gr
Template:       dorsey
Version:        1.0
*/

#socials {
    margin: -10px 0 -10px 0;
}
#spiral {
	height: 30px;
}
#copy {
	margin: 0;
}

#line-container-small {
	display: none;
}
#pagenav ul li.menuline {
	background: url("images/line.png") no-repeat;
	background-size: contain;
    text-indent: -9999px;
	margin-top: 50px;
}
#pagenav ul li > a:hover, 
#pagenav ul li.current_page_item > a, 
#pagenav ul li.current-menu-parent > a, 
#pagenav ul li.current-menu-ancestor > a {
	color: #D3860D !important;
}
#pagenav ul li ul li a,
#pagenav ul li ul li a:hover,
#pagenav ul li ul li.current_page_item a {
	font-size: 16px;
}
.pictureDetails {
	margin-top: 15px;
}
.portfolioDetails {
	font-family: "Roboto Contensed";
	color: #3880e4;
}

.projectDescriptionContainer {
	display: none;
    position: fixed;
    width: 300px;
    top: calc((100% / 2) - 150px);
    left: calc((100% / 2) - 150px);
    background: rgba(0,0,0,.5);
    color: #fff;
    padding: 60px;
    z-index: 100;
}
#content-area .content .contactsocial img {	height: 50px;	display: inline;}


.pas_protect {
	text-align: center;
}
.pas_protect h1 {
	font-size: 2rem;
	color: #787878;
	margin-bottom: 15px;
}
.pas_protect p {
	margin: 0;
}
.triangle {
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 100px solid #fbfbfb;
	margin: 0 auto 70px;
}
.hint {
	margin-top: 70px; 
	opacity: 0.4;
}
#slide-controls a {
	font-size: 14px;
}
.quantity input {
	padding: 7px;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:hover,
.wpcf7 input[type="submit"] {
  background-color: #D3860D;
  color: #fff;
}

#content-area.content-area-wide {
	margin-left: 190px;
}

/* layout */
.content-grid {
	--padding-inline: 1rem;
	--content-max-width: 900px;
	--breakout-max-width: 1200px;

	--breakout-size: calc(
			(var(--breakout-max-width) - var(--content-max-width)) / 2
	);

	display: grid;
	grid-template-columns:
    [full-width-start] minmax(var(--padding-inline), 1fr)
    [breakout-start] minmax(0, var(--breakout-size))
    [content-start] min(
      100% - (var(--padding-inline) * 2),
	  var(--content-max-width)
    )
    [content-end]
    minmax(0, var(--breakout-size)) [breakout-end]
    minmax(var(--padding-inline), 1fr) [full-width-end];
}

.content-grid > :not(.alignwide, .alignfull),
.alignfull > :not(.alignwide, .alignfull) {
	grid-column: content;
}

.content-grid > .alignwide,
.alignfull > .alignwide {
	grid-column: breakout;
}

.content-grid > .alignfull {
	grid-column: full-width;
	display: grid;
	grid-template-columns: inherit;
}

.alignfull > .alignfull {
	grid-column: full-width;
}

img.alignfull {
	width: 100%;
	max-height: 45vh;
	object-fit: cover;
}


@media screen and (max-width: 800px) {	
	#pagenav ul li.menuline {
		display: none;
	}
	#line-container-small {
		display: inline-block;
		float: right;
	}
	#logo a#line-container-small img {
		height: 25px;
	}
	.projectDescriptionContainer {
		display: block;
		position: relative;
		padding: 2%;
		width: 90%;
		left: 10px;
		top: 0;
		color: #000;
		background: transparent;
	}
	#socials {
		margin: 0;
	}
	#main-mobile ul li.menu-item-916 {
		display: none;
	}
	.content-area-wide {
		margin-left: 0;
	}
}